{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" />
	<link rel="stylesheet" type="text/css" href="{% static 'story_8.css' %}" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Story 6">
    <meta name="author" content="{{author}}">
    <title>
    	{% block title %} Profile 2.0 By {{author}} {% endblock %}
    </title>
</head>
<body onload="myFunction()">
		<header>
		{% include "partials/header.html" %}
	</header>
	<content>
		{% block content %}

		{% endblock %}
	</content>
	<footer>
		{% block footer %}
		{% include "partials/footer.html" %}
		{% endblock %}
	</footer>

	 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script type="text/javascript" src="{% static 'js/story_8.js' %}"></script>
</body>
</html>